var MSIE=0;
var lastitemid='undefined';
if(navigator.appName == 'Microsoft Internet Explorer')MSIE=1;

function showHide(obj){	
	if(document.getElementById(obj).style.display=="none"){
		document.getElementById(obj).style.display="block";
	}
	else{
		document.getElementById(obj).style.display="none";
	}
}
function exitsDiv(divid){
	var chkid=document.getElementById(divid);
	if(chkid != null){return true; }
	else {return false; }
}
function unfold(){
	for(i=0;i<30;i++){
		var s=(i<10?("0"+i):(i+""));
		if(exitsDiv("d"+s)){
			document.getElementById("d"+s).style.display="none";
		}
	}
	document.getElementById("trigFold").innerHTML='<a href="javascript:foldAll()" target="Oaser1"><img src="images/Oaser1.gif" alt="全部展开" width="16" height="16" border="0" align="absmiddle"></a>'
}
function foldAll(){
	for(i=0;i<30;i++){
		var s=(i<10?("0"+i):(i+""));
		if(exitsDiv("d"+s)){
			document.getElementById("d"+s).style.display="block";
		}
	}
	document.getElementById("trigFold").innerHTML='<a href="javascript:unfold()" target="Oaser1"><img src="images/Oaser2.gif" alt="全部折叠" width="16" height="16" border="0" align="absmiddle"></a>'
}